Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.InHostOrder Property
BaseDatabase Class See Also Send Feedback

If true, the underlying database files were created on an architecture of the same byte order as the current one. This information may be used to determine whether application data needs to be adjusted for this architecture or not.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool InHostOrder { get; }

Visual Basic (Declaration)
    Public ReadOnly Property InHostOrder As Boolean

Visual C++
    public:
    property bool InHostOrder {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace